﻿.switch div:last-child {
    display: none;
}

.btn-primary, .btn-primary:link, .btn-primary:visited {
    background-color: #E87600;
    background-image: linear-gradient(to bottom, #e79846, #E87600);
}

    .btn-primary:hover, .btn-primary:active, .btn-primary:focus {
        background-color: #E87600;
        background-image: linear-gradient(to bottom, #e6c7a6, #e79846);
    }

.receipt {
    /*background-image: url(images/mdwfpwatermark.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;*/
    width: 565px;
}

    .receipt img {
        display: block;
        position: absolute;
        z-index: 1;
    }

    .receipt div {
        position: absolute;
        z-index: 100;
        width: 565px;
    }

.officearea {
    display: none;
}

body {
    background-image: url(images/bg.jpg);
}

    body > .container {
        background-color: #fff;
        margin-top: 0;
        padding: 0 15px;
        border-left: 4px solid #223778;
        border-right: 4px solid #223778;
        border-bottom: 4px solid #223778;
        -ms-border-bottom-left-radius: 14px;
        border-bottom-left-radius: 14px;
        -ms-border-bottom-right-radius: 14px;
        border-bottom-right-radius: 14px;
        min-height: 800px;
    }

.navbar .brand {
    -ms-text-shadow: none;
    text-shadow: none;
}

    .navbar .brand a {
        color: #B7D3E9;
    }

.navbar-inner {
    background-color: #223778;
    filter: progid:DXImageTransform.Microsoft.gradient(StartColorStr='#3F7BB9', EndColorStr='#223778', GradientType=0);
    background-image: linear-gradient(to bottom,#3F7BB9,#223778);
}

#toast li,
#toast {
    list-style-type: none;
    list-style-image: none;
    width: 80%;
    cursor: pointer;
}


@media screen and (max-width:960px) {
    .navbar-fixed-top {
        margin-bottom: 0px;
    }

    .nav-collapse .nav > li > a,
    .nav-collapse .dropdown-menu a {
        color: #B7D3E9;
    }
}

.navbar .nav > li > a {
    color: #B7D3E9;
    -ms-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}

.nav-collapse .nav li a:hover {
    background-color: transparent;
}

.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
    border-top-color: #223778;
    border-bottom-color: #223778;
}

.navbar .nav li.dropdown > .dropdown-toggle:hover .caret,
.navbar .nav li.dropdown > .dropdown-toggle .caret {
    border-top-color: #B7D3E9;
    border-bottom-color: #B7D3E9;
}

.navbar .nav > li > a:hover {
    color: #fff;
}

.navbar .nav > li > form > a {
    float: none;
    color: #B7D3E9;
    text-decoration: none;
}

    .navbar .nav > li > form > a:hover {
        color: #fff;
    }

.navbar .nav > li > form {
    margin-bottom: 0px;
    padding: 10px 15px 10px;
}

.top-notification {
    background-color: #f9ea97;
    border-bottom: 1px solid #223778;
    padding: 5px 0 5px 0;
}


.nav-list > li > a, .nav-list .nav-header {
    margin-right: 0px;
    margin-left: 0px;
}

.gmap img {
    max-width: none;
}

.map-picker {
    background-color: #fff;
    border: 1px solid silver;
    padding: 5px;
    z-index: 1000;
}

/*.affix {
    position: fixed; 
    top: 60px; 
    left: 0px;
}*/

.bs-docs-sidenav.affix {
    top: 60px;
}

.bs-docs-sidenav {
    width: 228px;
    margin: 30px 0 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
    box-shadow: 0 1px 4px rgba(0,0,0,.065);
}

.affix {
    position: fixed;
}

@media (max-width: 480px) {
    .affix {
        position: static;
    }
}

section {
    padding-top: 50px;
}

.validation-summary-errors {
    color: #ff0000;
}

.input-validation-error {
    border: 1px solid #ff0000 !important;
}

.field-validation-error {
    color: #ff0000;
    display: block;
    clear: both;
}

textarea {
    width: 80%;
}

input[type=date],
.shortdate {
    width: 90px;
}

@media print {
    .span3 {
        float: left;
        display: block;
        width: 220px;
        margin-left: 15px;
    }

    .span4 {
        float: left;
        display: block;
        width: 300px;
        margin-left: 15px;
        clear: none;
    }

    .span5 {
        float: left;
        display: block;
        width: 470px;
        margin-left: 15px;
    }

    .span8 {
        float: left;
        display: block;
        width: 770px;
        margin-left: 15px;
    }

    .row {
        margin-left: -15px;
        padding: 0px;
    }

    .btn {
        display: none;
    }

    body > .container {
        background-color: #fff;
        margin: 0;
        padding: 0;
        border: none;
        -ms-border-bottom-left-radius: 0;
        border-bottom-left-radius: 0;
        -ms-border-bottom-right-radius: 0;
        border-bottom-right-radius: 0;
    }
}
